Results 1 to 7 of 7

Thread: IOS Downgrader v1 error -1?

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    37
    Thanks
    5
    Thanked 0 Times in 0 Posts

    IOS Downgrader v1 error -1?

    I'm trying to use the IOS downgrader and I was wondering what error = -1 is?
    And if anyone knows how to fix it? ^_^

    If anyone still looks at this, I backup'd AC:CF and I used Backup Launcher to load it, it said this game couldn't be read, so on a tut it said to play AC:CF, to load IOS38 "You can also optionally install IOS38, as in some cases it is needed to run Animal Crossing." Would installing IOS38 through the wad manager hurt anything? Or would that fix the disk read error when the game booted?
    Last edited by Zaydene; 01-24-2009 at 06:36 PM.

  2. #2
    New Member at90s2313's Avatar
    Join Date
    May 2008
    Location
    USA
    Posts
    177
    Thanks
    12
    Thanked 28 Times in 25 Posts
    Do you have access to the internet with the Wii??

  3. #3
    Junior Member
    Join Date
    Jan 2009
    Posts
    37
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Erm...

    Now it said

    "installing IOS36 v1042, please wait...
    >>Finishing installation ... OK!, then it asked to restart....did it just work? >_>

  4. #4
    New Member at90s2313's Avatar
    Join Date
    May 2008
    Location
    USA
    Posts
    177
    Thanks
    12
    Thanked 28 Times in 25 Posts
    Quote Originally Posted by Zaydene View Post
    Erm...

    Now it said

    "installing IOS36 v1042, please wait...
    >>Finishing installation ... OK!, then it asked to restart....did it just work? >_>

    Sounds like that IOS installed fine. Did you finish the entire EoC guide?

  5. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    37
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thing myseriously worked, amazing.

  6. #6
    Junior Member
    Join Date
    Jan 2009
    Posts
    37
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I ran cIOS and it worked like a charm, then I stopped at the Shop channel step, it says under the guide "You can also optionally install IOS38, as in some cases it is needed to run Animal Crossing." Which, I was going to do just that, so would I still need to install ios51? or just skip that and use the wad manager to install ios38?

  7. #7
    New Member at90s2313's Avatar
    Join Date
    May 2008
    Location
    USA
    Posts
    177
    Thanks
    12
    Thanked 28 Times in 25 Posts
    38, 51, 53, 55, Admiral posted some of these in the downloads area if I remember correctly.

    also,
    search and find softchip r78. use google. great loader. As for a Gamma loader with the 002 fix that is your choice really. There are a lot of flavors of it floating around. I use a different one than what EoC has in his package. Google is your friend.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •